Displaying 5 results from an estimated 5 matches for "endkey".
Did you mean:
enckey
2010 Jul 07
3
Message: "err:psdrv:PSDRV_PPDGetNextTuple Line too long."
...357 *
00358 * Gets the next Keyword Option Value tuple from the file. Allocs space off
00359 * the process heap which should be free()ed by the caller if not needed.
00360 */
00361 static BOOL PSDRV_PPDGetNextTuple(FILE *fp, PPDTuple *tuple)
00362 {
00363 char line[257], *opt, *cp, *trans, *endkey;
00364 BOOL gotoption;
00365
00366 start:
00367
00368 gotoption = TRUE;
00369 opt = NULL;
00370 memset(tuple, 0, sizeof(*tuple));
00371
00372 do {
00373 if(!fgets(line, sizeof(line), fp))
00374 return FALSE;
00375 if(line[0] == '*' &&...
2004 Jul 29
2
Aastra 480e phone ADSI config
...allwait disabled"
DISPLAY "empty" IS "asdf"
;
; Begin soft key definitions
;
KEY "callfwd" IS "CallFwd" OR "Call Forward"
OFFHOOK
VOICEMODE
WAITDIALTONE
SENDDTMF "*60"
GOTO "offHook"
ENDKEY
KEY "vmail_OH" IS "VMail" OR "Voicemail"
OFFHOOK
VOICEMODE
WAITDIALTONE
SENDDTMF "8500"
ENDKEY
KEY "vmail" IS "VMail" OR "Voicemail"
SENDDTMF "8500"
ENDKEY
KEY "backspa...
2013 Nov 25
6
[PATCH/RFC OSSTEST] Debian PV netboot guest test
...uot;;
+ my $host_rsa_key= get_filecontents($hostkeyfile);
+ chomp($host_rsa_key); $host_rsa_key.="\n";
+
+ preseed_hook_command($ho, ''late_command'', $sfx, <<END);
+#!/bin/sh
+set -ex
+
+r=/target/root
+cd \$r
+
+umask 022
+mkdir .ssh
+cat <<''ENDKEYS'' >.ssh/authorized_keys
+$authkeys
+ENDKEYS
+
+u=osstest
+h=/home/\$u
+mkdir /target\$h/.ssh
+cp .ssh/authorized_keys /target\$h/.ssh
+chroot /target chown -R \$u.\$u \$h/.ssh
+
+rm -f /target/etc/ssh/ssh_host_*_key
+rm -f /target/etc/ssh/ssh_host_*_key.pub
+
+cat <<''ENDK...
2003 Sep 24
0
Adding a DELAY to an ADSI script
...tions that are not used in the
sample ADSI scripts.
One of these functions is DELAY. I can't get this to
work. Has anybody got this to work?
I'm trying to create a HangUp soft key using the
following code:
KEY "Hangup" IS "Hang Up"
ONHOOK
DELAY
OFFHOOK
ENDKEY
The delay has no effect. Am I supposed to add
arguments?
Thank you for your time.
__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com
2003 Sep 03
4
telantek.adsi
I am working with the telantek.adsi file, and I was
wondering how I would create a softkey for Transfer.
I tried making a key definition and using SENDDTMF
"#", but that didn't work. Is there another way I
could do this?
Also, does anybody have any ADSI scripts for use with
Asterisk that they would like to share?
Thank you for your time.
__________________________________
Do you